[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gdm 2

On Mon, Jan 13, 2003 at 03:45:27PM -0700, Gary Sandine wrote:
> Hi,
> On Sun, 2003-01-12 at 12:32, Jorge Arcas wrote:
> > Is a gdm2 package for debian ppc?
> I put the line
> deb http://files.hadess.net/ debian/
> and was almost able to "apt-get install gdm2".  Installation scripts in
> the package failed (I don't know why), but I was able to finish the
> installation by hand and use gdm2.  The rest of GNOME in my iBook is
> GNOME2 from unstable.

Notice that the newer gdm2 packages from Sean Harshbarger <harshbarger.13@osu.edu>
are much better than the older above packages.

Maybe you could try to build them, if they don't are existing for ppc.

Also, maybe it would just be better to start lobbying for the inclusion
of gdm2 packages into unstable, nothing is holding it back. Sure, the
gdm maintainer claims that gdm2 and gnome2 does not build on mips or
some other arch and thus will not upgrade gdm to gdm2 (rightly so too,
since it may well break those system), but there is nothing stoping him
(or someone else) to upload a gdm2 package (and block its build on the
problematic arches if need be).


Sven Luther

Reply to: